can:
  devices:
  - instance: CAN1
    name: '1'
  - instance: CAN2
    name: '2'
  enabled: true
dwt:
  enabled: true
mm:
  enabled: true
time:
  enabled: true
uart:
  devices:
  - instance: USART3
    name: AT9S_PRO
  - instance: USART6
    name: VOFA
  enabled: true
